package org.bench4q.share.models.master;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class TestScriptConfig {
	private long warmUp;
	private long executeRange;
	private long coolDown;

	@XmlElement
	public long getWarmUp() {
		return warmUp;
	}

	public void setWarmUp(long warmUp) {
		this.warmUp = warmUp;
	}

	@XmlElement
	public long getExecuteRange() {
		return executeRange;
	}

	public void setExecuteRange(long executeRange) {
		this.executeRange = executeRange;
	}

	@XmlElement
	public long getCoolDown() {
		return coolDown;
	}

	public void setCoolDown(long coolDown) {
		this.coolDown = coolDown;
	}

}
